

id 435D00A4000B902F for [email-masked]; Tue, 1 Nov 2005 00:50:50 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n118.sc0.cp.net (7.0.045)
id 4366832E000287D9 for [email-masked]; Tue, 1 Nov 2005 00:50:50 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j9VEneiN004942;
Mon, 31 Oct 2005 18:49:37 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3) with spool id
499872 for [email-masked]; Mon, 31 Oct 2005 18:49:33 -0600
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id jA10nXE6019798
for <[email-masked]>; Mon, 31 Oct 2005 18:49:33 -0600
(CST)
Received: from weather.admin.niu.edu (localhost [127.0.0.1]) by
weather.admin.niu.edu (8.13.5/8.13.5) with ESMTP id jA10nq3L004345
for <[email-masked]>; Mon, 31 Oct 2005 18:49:52 -0600
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.5/8.13.5/Submit)
id jA10nqUM004343 for [email-masked]; Mon, 31 Oct 2005 18:49:52
-0600
Message-ID:  <[email-masked]>
Date:         Mon, 31 Oct 2005 18:49:52 -0600
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Mxwd  040kt
To: [email-masked]
Precedence: list

WTPQ20 RJTD 010000
RSMC TROPICAL CYCLONE ADVISORY
NAME  STS 0521 KAI-TAK (0521)
ANALYSIS
PSTN  010000UTC 15.4N 110.0E FAIR
MOVE  WNW 06KT
PRES  970HPA
MXWD  060KT
50KT  60NM
30KT  230NM NORTH 170NM SOUTH
FORECAST
24HF  020000UTC 16.9N 108.3E 80NM 70%
MOVE  WNW 06KT
PRES  985HPA
MXWD  050KT
48HF  030000UTC 18.3N 106.1E 150NM 70%
MOVE  WNW 06KT
PRES  994HPA
MXWD  040KT
72HF  040000UTC 19.6N 103.5E 220NM 70% TROPICAL DEPRESSION =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.